### Method

# Gtk PrintUnixDialogset_manual_capabilities

#### Declaration [src]

    void
    gtk_print_unix_dialog_set_manual_capabilities (
      GtkPrintUnixDialog* dialog,
      GtkPrintCapabilities capabilities
    )

#### Description [src]

This lets you specify the printing capabilities your application supports.

For instance, if you can handle scaling the output then you pass `GTK_PRINT_CAPABILITY_SCALE`. If you don’t pass that, then the dialog will only let you select the scale if the printing system automatically handles scaling.

Sets property | `Gtk.PrintUnixDialog:manual-capabilities`

#### Parameters

`capabilities`

  Type: `GtkPrintCapabilities`

  The printing capabilities of your application.